---
title: "Google"
description: "Google 웹·뉴스·이미지·동영상 검색, 이미지로 검색, 추천 검색어, Google 지도의 장소."
---

> Every apinoa docs page as markdown: https://apinoa.com/llms.txt (all in one file: https://apinoa.com/llms-full.txt; this API family in one file: https://apinoa.com/docs/serp/llms.txt)

Google 웹·뉴스·이미지·동영상 검색, 이미지로 검색, 추천 검색어, Google 지도의 장소.

**시장:** `US` `GB` `CA` `AU` `DE` `FR` `IT` `AT` `JP` `KR` (첫 번째가 기본값)

## 오퍼레이션

| 오퍼레이션 | 엔드포인트 | 반환 | 가격 |
|---|---|---|---|
| [Search](/docs/api-reference/google/search) | `GET \| POST /v1/google/search` | `ResultsPage` | $0.0012–$0.006 |
| [Suggestions](/docs/api-reference/google/suggestions) | `GET \| POST /v1/google/suggestions` | `Suggestions` | $0.0012 |
| [Places](/docs/api-reference/google/places) | `GET \| POST /v1/google/places` | `PlacesPage` | $0.0012–$0.0036 |
| [Place](/docs/api-reference/google/place) | `GET \| POST /v1/google/place` | `Place` | $0.0012 |
